milter-esmtp
3
milter managerライブラリ

# milter-esmtp

## Functions

GQuark | milter_esmtp_error_quark ()
gboolean | milter_esmtp_parse_mail_from_argument ()
gboolean | milter_esmtp_parse_rcpt_to_argument ()

## Types and Values

#define | MILTER_ESMTP_ERROR
enum | MilterEsmtpError

## オブジェクト階層

        GEnum
        ╰── MilterEsmtpError

## 説明

## Functions

### milter_esmtp_error_quark ()

    GQuark
    milter_esmtp_error_quark (void);

### milter_esmtp_parse_mail_from_argument ()

    gboolean
    milter_esmtp_parse_mail_from_argument (const gchar *argument,
                                           gchar **path,
                                           GHashTable **parameters,
                                           GError **error);

### milter_esmtp_parse_rcpt_to_argument ()

    gboolean
    milter_esmtp_parse_rcpt_to_argument (const gchar *argument,
                                         gchar **path,
                                         GHashTable **parameters,
                                         GError **error);

## Types and Values

### MILTER_ESMTP_ERROR

    #define MILTER_ESMTP_ERROR                  (milter_esmtp_error_quark())

### enum MilterEsmtpError

#### Members

MILTER_ESMTP_ERROR_INVALID_FORMAT |  |